org.eclipse.gmt.modisco.infra.prefuse.examples.graphview

## Class GraphView

- java.lang.Object
- - Display
  - - org.eclipse.gmt.modisco.infra.prefuse.examples.graphview.GraphView

    public class GraphView
    extends Display

### Constructor Summary

Constructors
Constructor and Description
`GraphView(Graph g, java.lang.String label)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `setGraph(Graph g, java.lang.String label)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GraphView

    public GraphView(Graph g,
                     java.lang.String label)

### Method Detail

#### setGraph

    public void setGraph(Graph g,
                         java.lang.String label)